<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output encoding="ISO-8859-1"/>

	<xsl:template match="/">
		<xsl:apply-templates/>
	</xsl:template>

	<xsl:template match="FORMATION">
		<HTML>
			<HEAD>
				<TITLE><xsl:value-of select="./TITRE"/></TITLE>
				<LINK Rel="stylesheet" Type="text/css" Href="formation.css"/>
			</HEAD>
			<BODY>
				<TABLE Border="0" Width="100%">
					<TR>
						<TD Width="33%">
							<a href="http://www.evolutionmm.com" target="_blank">
								<IMG Src="Images/Evolution.gif" Border="0" Align="left"/>
							</a>
						</TD>
						<TD Width="33%">
							<H1><xsl:value-of select="./TITRE"/></H1>
						</TD>
						<TD Width="33%">
							<a href="http://www.mcpblanc.com" target="_blank">
								<IMG Src="Images/mcpanim.gif" Border="0" Align="right"/>
							</a>
							<BR/> <BR/> <BR/>
							<SPAN Class="Days">
								<xsl:value-of select="./DUREE"/> jours
							</SPAN>
						</TD>
					</TR>
				</TABLE>
				<HR size="1" color="#0080ff" noshade=""/>
				
				<P>
					<SPAN Class="keyword">Objectif : </SPAN>
					<xsl:value-of select="./OBJECTIF"/>
				</P>
				
				<P>
					<SPAN Class="keyword">Prrequis : </SPAN>
					<xsl:value-of select="./PREREQUIS"/>
				</P>
				
				<HR size="1" color="#0080ff" noshade=""/>

				<xsl:apply-templates select="./CONTENU/CHAPITRE"/>

				<HR size="1" color="#0080ff" noshade=""/>
				<TABLE Width="100%" Border="0">
					<TR>
						<TD>
							<P Class="footer">
								<xsl:for-each select="./ANIMATEUR">
			  					  Animateur : <B><xsl:value-of select="."/></B><BR/>
								</xsl:for-each>
						    	Tous droit rservs
            	    	</P>
						</TD>
						<TD Align="right" Class="footer">
						   Evolution Multimdia, Immeuble Altar 2 <BR/>
						   111, Avenue Lon Branger, 06700 St Laurent du Var <BR/>
						   Tel : 04 92 27 02 24
						</TD>
					</TR>
				</TABLE>
			</BODY>
		</HTML>
	</xsl:template>
	
	<xsl:template match="CHAPITRE">
		<H2><xsl:value-of select="./TITRE"/></H2>
		<UL>
			<xsl:apply-templates select="./SECTION"/>
		</UL>
	</xsl:template>
	
	<xsl:template match="SECTION">
		<LI><xsl:value-of select="."/></LI>
	</xsl:template>
	
</xsl:stylesheet>
